/* Juwelier-Weschke.de (2021-02-15) */

.jw-logo {
    padding-top: 10px;
}
.text-zeit-werkstatt {
    height: 0;
    width: 0;
    overflow: hidden;
}
@media (min-width: 768px) {
    .jw-logo {
        padding-top: 30px;
    }
    .text-zeit-werkstatt {
        height: auto;
        width: auto;
        font-size: 1.5rem;
    }
}
@media (min-width: 1000px) {
    .text-zeit-werkstatt {
        font-size: 2rem;
    }
}
.eyecatcher {
    border: 0;
}
.eyecatcher.show {
    transition: opacity 2s;
}
.eyecatcher.hidden {
    opacity: 0;
    transition: all 2s;
}
@media (max-width: 768px) {
    .eyecatcher {
        margin-top: 1em;
        max-width: 66%;
    }
}
a {
    color: #333333;
    text-decoration: none;
}
nav a {
    margin:10px;
    text-decoration: none;
}
a:hover {
    color: #b94e00;
}
nav .a_disabled {
    display: inline;
    margin:10px;
    color: darkgreen;
}
th, td {
    vertical-align: top;
    padding: 0.2em 0.5em 0.2em 0;
}
.hr {
    margin: 15px 0;
    width: 100%;
    height: 5px;
    background-image: linear-gradient(to right, white 0%, gray 50%, white 100%);
    border: #ffffff;
    border-radius: 50%;
}
.note {
    font-size: 1.2em;
    color: darkgreen;
}

.sortiment {
    margin: 2em 0;
}
.sortiment > div {
    float: left;
    height: 2.5em;
    width: auto;
    margin-right: 1em;
    margin-bottom: 1em;
    padding: 0.5em 2em;
    text-align: center;
    border: 1px solid #333333;
    border-radius: 10px;
}
.sortiment > div:hover {
   /* font-weight: bold; */
}